Bug 281501 - New canonical location for Certs
New canonical location for Certs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: koji (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 17:42 EDT by Mike McGrath
Modified: 2008-02-08 00:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 00:50:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2007-09-06 17:42:38 EDT
There is a new location for the certs that fedora-packager-setup.sh should pull
from:

https://admin.fedoraproject.org/accounts/fedora-upload-ca.cert
and
https://admin.fedoraproject.org/accounts/fedora-server-ca.cert
Comment 1 Till Maas 2007-09-06 18:01:01 EDT
Please remove the attachments at
http://fedoraproject.org/wiki/PackageMaintainers/BuildSystemClientSetup?action=AttachFile
 once the updated koji package was pushed to stable.
Comment 2 Jesse Keating 2007-11-15 12:28:38 EST
Dennis, is there an upstream location for the fedora-packager-setup.sh script? 
If not, we can chuck it in rel-eng git or something.  I'd like to get this
processed today as part of the overall buildsystem refresh.
Comment 3 Jesse Keating 2007-11-15 16:02:38 EST
I've committed the change to the scripts in devel/ F-8/ and F-7/ koji modules. 
These will take effect next time we do a koji update, which there should be one
coming soon.

Dennis has no current upstream for these files, but is working on getting a
project page for these plus other Fedora developer related tools
Comment 4 Dennis Gilmore 2007-11-16 01:27:44 EST
there is now an upstream for fedora-packager-setup.sh 
https://hosted.fedoraproject.org/projects/fedora-packager/  I neeed to get the 
pieces in quickly and  get the package in for review

Comment 5 Dennis Gilmore 2008-02-08 00:50:58 EST
this is fixed now

Note You need to log in before you can comment on or make changes to this bug.